spring:
  profiles:
    active: dev
    base: com.artfess.mail.controller
    title: "mail"
    description: "机电供应链管理平台"
    version: "1.0"
    platform: mysql
    
# Server settings (ServerProperties)
server:
  port: 8085
  address: 0.0.0.0
  sessionTimeout: 30
  contextPath: /
  session:
    timeout: 30